--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: lotell
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the current position of the large object <em>lo_desc</em>.
full_name: PGconn#lo_tell
is_singleton: false
name: lo_tell
params: |
  conn.lo_tell( lo_desc ) -> Fixnum

visibility: public
